.tooltip {background-color:#ffffff;font-weight:bold;border:1px #000000 solid;}
.myCustomFloater2 {background-color:white;border:1px solid #D0D0D0;display:none;opacity:0.95;position:absolute;visibility:hidden;z-index:99;margin-left:75px;*left:32px;*top:188px;}
.myCustomFloater3 {background-color:white;border:1px solid #D0D0D0;display:none;opacity:0.95;position:absolute;visibility:hidden;z-index:99;margin-left:59px;*left:495px;*top:188px;}	

.Accordion {
	overflow: hidden;
	font-family:Arial,sans-serif;
	width:420px;	
}
.AccordionPanel {
	padding: 0px;
	border: solid 1px #9ac1c9;
	font-family:Arial,sans-serif;
	margin-bottom:5px;
}
.Accordion .AccordionPanelTab {
	padding:6px 6px 8px 15px; 
	font-size:120%;
	color:#0099cc;
	font-weight:bold;
	font-family:helvetica;                                                                                                                                                                                            
	margin-top:0px; 
	cursor:pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	background:url(/images/ti_rail_bullet_up.gif) no-repeat;
	background-color:EAF3F3;
	text-decoration:none;
}
.AccordionPanelContent {
	overflow: auto;
	height: 400px;
	padding: 0px 0px 0px 0px;
	font-family:Arial,sans-serif;
	margin: 5px;
}
.AccordionPanelOpen .AccordionPanelTab {
	background:url(/images/ti_rail_bullet_down.gif) no-repeat;
	background-color:EAF3F3;
}

.CollapsiblePanelContent {
	background-color:#F1F1F3; 
	border:1px solid; 
	color:#020167;
	padding:5px;
	padding-bottom:2.5px;"
	margin:10px;
}

div#ip-box1-inner {
	background-repeat: no-repeat;
	height: auto !important;
	padding: 7px 0 0 10px;
	margin:5px;
}

div#ip-box1-inner #travelfrom, div#ip-box1-inner #travelto {
	width: 158px;
	height: 18px;
	border: 1px solid #d0d0d0;
	padding: 3px 3px 0 3px;
	font-size: 70%;
}
div#homepage-box1-inner select {
	height: 20px;
	margin-top: 3px;
	margin-bottom: 3px;
}

div#ip-box1-inner .hours, ip-box1-inner .mins {
	width: 30px;
	height: 14px;
	margin: 3px 0 0 0;
	*margin: 2px 0 0 0;
	vertical-align: top;
	font-size: 65%;
	padding: 2px;
	border: 1px solid #d0d0d0;
}

div#ip-box1-inner span.colon {
	font-size: 70%;
	color: #828282;
	position: relative;
	top: 0;
}

div#ip-box1-inner a.pickdate {
	font-size: 70%;
	color: #0a94d6;
	vertical-align: baseline;
	text-decoration: underline;
}

div#ip-box1-inner .datepicker {
	border: 1px solid #d0d0d0;
	padding: 2px;
	font-size: 98%;
	width: 65px;
	height: 20px;
}

div#ip-box1-inner .datepicker2 {
	width: 40px;
	height: 20px;
	border: 1px solid #d0d0d0;
	padding: 1px 0 0 3px;
	font-size: 100%;
	*color: #000000;
}

div#ip-box1-inner .submit {
	margin-left:20px;
	float: right;
	margin: 1 5px;
}